ms:
  label:
    back: "‹ Sebelumnya "
    cancel: Batalkan
    clear_all: "Kosongkan semua"
    close: Tutup
    choose: "Sila pilihkan"
    choose_image: "Pilih fail"
    copied: ~
    email: E-mel
    first_name: "Nama sendiri"
    last_name: "Nama keluarga "
    other: "Yang lain"
    phone: "Nombor telefon"
    poll: "Tinjauan "
    contest: Peraduan
    quiz: Kuiz
    powered_by: "Dibawakan oleh"
    question: Soalan
    score: "%{score} Daripada %{total}"
    thankyou: ~
    validate: Mengesahkan
    wait: "Sila tunggu"
  auth_explanation:
    title: "Mengapa pengesahan ini?"
    continue: Teruskan
  questions:
    operator:
      multiple_answers_eq: "Dengan tepat"
      multiple_answers_lt: Sekurang-kurangnya
      multiple_answers_gt: "Paling maksimum "
    new:
      email_help_text: "Pemenang akan dihubungi melalui e-mel "
      default_right_answer_text: "Jawapan betul!"
      default_wrong_answer_text: "Jawapan salah!"
      newsletter: "Adakah anda ingin melanggan surat berita kami?"
      like_page:
        label: "Adakah anda suka laman Facebook kami? "
  forms:
    errors:
      email: ""
      name_and_email: ""
      name_and_phone: "Anda mesti memasukkan nama anda dan nombor telefon."
      must_answer: "Anda perlu melengkapkan satu jawapan "
      invalid: "Jawapan ini tidak sah."
      rank_all_options: ""
      phone:
        is_possible: "Anda mesti memasukkan nombor telefon yang sah."
        invalid_country_code: "Kod negara tidak sah."
        too_short: "Nombor telefon terlalu pendek."
        too_long: "Nombor telefon terlalu panjang."
        invalid_length: "Anda mesti memasukkan nombor telefon yang sah."
      select_answers:
        one: "Anda perlu memilih %{operator} %{count} pilihan "
        other: "Anda perlu memilih %{operator} %{count} pilihan "
      must_authenticate: "Anda perlu log masuk dengan Facebook untuk mengesahkan penyertaan anda."
      already_completed_vote:
        once: "Anda telah pun menyempurnakan tinjauan ini."
        daily: "Anda telah pun menyempurnakan tinjauan untuk hari ini."
        unlimited: "Anda telah mencapai had jawapan yang boleh anda serahkan. Terima kasih kerana penyertaan anda!"
      unexpected_error_occured: "Satu kesilapan yang tidak dijangka berlaku. Sila cuba sebentar lagi. "
      recaptcha: "Anda perlu menyelesaikan captcha untuk meneruskan."
      geofencing: "pungutan suara ini tidak tersedia untuk lokasi anda."
    new:
      auth:
        explanation: "Kebenaran ini hanya diperlukan untuk memastikan anda tidak boleh menyertai dua kali. Satu-satunya maklumat yang disimpan dari profil Facebook anda adalah nama anda, ID Facebook dan alamat e-mel. "
        privacy: "<b>Kami menghormati privasi anda.</b> Sila rujuk kepada kami punya <a href='%{privacy_policy_url}' target='_blank'>dasar privasi</a> untuk maklumat lanjut. "
      disclosure: "Tinjauan ini sama sekali tidak ditaja atau ditadbir oleh Facebook. Maklumat yang anda berikan hanya akan digunakan untuk tujuan tinjauan ini. "
      disclosure_contest: "Peraduan ini sama sekali tidak ditaja atau ditadbir oleh Facebook. Maklumat yang anda berikan hanya akan digunakan untuk tujuan peraduan ini. "
      disclosure_quiz: "Kuiz ini sama sekali tidak ditaja atau ditadbir oleh Facebook. Maklumat yang anda berikan hanya akan digunakan untuk tujuan kuiz ini. "
      submit: Serahkan
      start: Memulakan
      closed: "Tinjauan sekarang ditutup. Terima kasih kerana penyertaan anda. "
      closed_contest: "Peraduan sekarang ditutup. Terima kasih kerana penyertaan anda."
      closed_quiz: "Kuiz sekarang ditutup. Terima kasih kerana penyertaan anda."
      referrer: "Rakan anda <b>%{name}</b> menjemput anda untuk melengkapkan tinjauan ini "
      referrer_contest: "Rakan anda <b>%{name}</b> menjemput anda untuk menyertai "
      fill_in_with_facebook: "Isikan dengan Facebook "
    thankyou:
      message: "Terima kasih kerana meluangkan masa untuk menjawab tinjauan kami. Bantu kami dengan berkongsinya dengan rakan-rakan anda. "
      message_contest: "Terima kasih kerana menyertai peraduan ini. Berkongsi peraduan ini dan dapatkan peluang tambahan untuk menang dengan setiap rakan anda merujuk! "
      message_quiz: "<h2>anda mendapat {right} daripada {total} betul!</h2> <p>Bolehkah rakan anda menewaskan anda? Kirim skor anda di Facebook dan mencabar mereka untuk melakukan lebih baik!</p>"
      message_pquiz: "Berkongsi keputusan dengan rakan-rakan anda menggunakan butang di bawah. "
      referrals_count_html:
        one: "Anda telah merujuk 1 rakan "
        other: "Anda telah merujuk %{count} rakan-rakan "
      retry: "Menghantar jawapan lain"
      retry_quiz: "Cuba semula "
      create_poll: "Mulakan tinjauan anda "
      publish_to_wall: "Menyiarkan di Facebook "
      share_by_email: "Kongsi pautan "
      view_results: "Melihat keputusan "
      email_share_text: "Berkongsi pautan ini melalui e-mel atau mesej segera: "
      default_newsletter_label: "Langganlah surat berita kami untuk menerima berita eksklusif dan kemas kini "
    ad_banner:
      advertisement: "Iklan "
    show_question:
      continue: "Teruskan "
      percentage_completed: "%{percentage}% sudah selesai "
  polls:
    new:
      default_title_contest: "Peluang anda untuk memenangi "
      default_intro: ~
      default_intro_contest: "Isi borang kecil ini untuk peluang memenangi satu hadiah!"
      default_intro_icontest: "Menyertai peraduan dan dapatkan peluang untuk memenangi satu hadiah!"
      default_intro_quiz: "Fikir anda pintar? Ambil kuiz kami dan menguji pengetahuan anda!"
      default_intro_pquiz: "Apakah jenis X anda? Ambil kuiz dan mengetahui! "
    share:
      invite_friends: "Jemput rakan-rakan "
      publish:
        action_link: "Klik imej untuk menyuarakan pendapat anda! "
        action_link_contest: ~
        confirmation: "Jemputan anda berjaya dihantar "
        post_confirmation: ~
    answers:
      winner_is: ~
  personalities:
    default:
      title: "Anda XYZ!"
      description_html: "XYZ ialah ini dan itu….. "
  wall_posts:
    default:
      participant_title_quiz: "Saya mendapat {right} daripada {total} betul! Bolehkah anda menewaskan saya? "
      participant_description_quiz: "Ambil kuiz “%{title}” dan ketahui betapa pintar anda! "
